@media screen and (max-width: 1024px){
	#main_sidebar{
		display: none;
	}
	#main_content{
		float: none;
		max-width: 680px;
		display: block;
		margin: 196px auto auto;
		padding: 20px;
		width: auto;
	}
	#main_inner{
		width: 100%;
	}
	#wrap{
		background: white;
		min-width: 0;
	}
	#main_content .menu{
		display: none;
	}
	#main{
		min-width: 0;
		width: 100%;
	}
	#top{
		background: white !important;
		min-width: 0;
	}
	#main_content h1{
		max-width: 405px;
		width: 100%;
	}
	#main_content a{
		word-wrap: break-word;
	}
	#main_content img{
		max-width: 100%;
		height: auto !important;
	}
	#litContent iframe{
		max-width: 100%;
	}
	#litContent div{
		max-width: 100%;
	}
}

@media screen and (max-width: 725px){
	#main_content .ihdi_personnellist-wrap ul li{
		width: auto;
		max-width: 100%;
		margin: auto;
		float: none;
		display: block;
		clear: both !important;
	}
	#main_content .ihdi_personnellist-wrap{
		width: auto;
	}
	#main_content .ihdi_personnellist-wrap ul{
		width: auto;
		float: none;
		display: block;
	}
	#main_content .ihdi_personnellist-wrap ul li .ihdi_personnel-details{
		width: auto;
		display: block;
		float: none;
	}
	body.patient-stories #main_content .story-teaser-inner{
		width: 100%;
		float: none;
		clear: both;
	}
}